﻿/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.category-title {
	text-transform: uppercase;
}
.panel-title {
	color: #D3711C;
}
.panel-title a{
	    text-decoration:none!important;
}
.panel-heading{
	background-image: none!important;
	background-color:#ffffff!important;
}
.panel-default {
	border: none!important;
}
/*########################################## CONTENT #########################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*##########################*/
/*##########################*/
/*									RESPONSIVE LAYOUT								   */
/*##########################*/
/*##########################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*#####################################################################################*/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.category-title {
	font-size: 25px;
}
.panel-title {
	font-size: 20px;
}
/*########################################## CONTENT #########################################*/
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.category-title {
	font-size: 25px;
}
.panel-title {
	font-size: 20px;
}
/*########################################## CONTENT #########################################*/
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.category-title {
	font-size: 25px;
}
.panel-title {
	font-size: 20px;
}
/*########################################## CONTENT #########################################*/
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.category-title {
	font-size: 25px;
}
.panel-title {
	font-size: 20px;
}
/*########################################## CONTENT #########################################*/
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
/*########################################## GENERAL #########################################*/
/*########################################## HEADER  #########################################*/
.category-title {
	font-size: 25px;
}
.panel-title {
	font-size: 20px;
}
/*########################################## CONTENT #########################################*/
}
